# gfcd

## Name

gfcd -- change Gfarm working directory

## Synopsis

gfcd [`directory`]

## DESCRIPTION

gfcd changes Gfarm working directory to the directory specified in the argument. If no argument is specified, working directory is changed to the user's home directory that is gfarm:/`global_user_name`.

To use this command, please add the following setting to the shell rc file of each user.

for shells derived from Bourne shell

      gfcd() { eval "`gfsetdir $1`"; }

for csh or tcsh

      alias gfcd 'eval `gfsetdir \!*`'

## SEE ALSO

gfpwd(1), gfsetdir(1)